Index: locales.d/da-utf8.conf
===================================================================
--- locales.d/da-utf8.conf	(révision 3832)
+++ locales.d/da-utf8.conf	(copie de travail)
@@ -4,6 +4,7 @@
 Encoding=UTF-8
 
 [Text]
+# Old Testament* (39)
 Genesis=Første Mosebog
 Exodus=Anden Mosebog
 Leviticus=Tredje Mosebog
@@ -43,6 +44,8 @@
 Haggai=Haggajs Bog
 Zechariah=Zakarias' Bog
 Malachi=Malakias' Bog
+
+# New Testament* (27)
 Matthew=Matthæusevangeliet
 Mark=Markusevangeliet
 Luke=Lukasevangeliet
@@ -49,8 +52,8 @@
 John=Johannesevangeliet
 Acts=Apostlenes Gerninger
 Romans=Paulus' Brev til Romerne
-I Corinthians=Paulus' Første Brev til  Korintherne
-II Corinthians=Paulus' Andet Brev til  Korintherne
+I Corinthians=Paulus' Første Brev til Korintherne
+II Corinthians=Paulus' Andet Brev til Korintherne
 Galatians=Paulus' Brev til Galaterne
 Ephesians=Paulus' Brev til Efeserne
 Philippians=Paulus' Brev til Filipperne
@@ -71,23 +74,256 @@
 Jude=Judas' Brev
 Revelation of John=Johannes' Åbenbaring
 
+# Apocrypha/Deuterocanon* (22)
+# Tobit
+Tobit=Tobits Bog
+# Judith
+Judith=Judits Bog
+# Esther (Greek)
+
+# Additions to Esther
+Additions to Esther=Tilføjelser til Esters Bog
+# Wisdom
+Wisdom=Visdommens Bog
+# Sirach (Prologue)
+
+# Sirach
+Sirach=Siraks Bog
+# Baruch
+Baruch=Baruks Bog
+# Epistle of Jeremiah
+Epistle of Jeremiah=Jeremias' Brev
+# Daniel (Greek)
+
+# Additions to Daniel
+Additions to Daniel=Tilføjelser til Daniel Bog
+# Prayer of Azariah
+
+# Susanna
+
+# Bel and the Dragon
+
+# I Maccabees
+I Maccabees=Første Makkabæerbog
+# II Maccabees
+II Maccabees=Anden Makkabæerbog
+# III Maccabees
+III Maccabees=Tredje Makkabæerbog
+# IV Maccabees
+IV Maccabees=Fjerde Makkabæerbog
+# Prayer of Manasses
+Prayer of Manasses=Manasses Bøn
+# I Esdras
+I Esdras=Første Ezras
+# II Esdras
+II Esdras=Anden Ezras
+# Additional Psalm
+
+
+[Pref Abbrevs]
+
+# Old Testament* (39)
+# Genesis
+Gen=1 Mos
+# Exodus
+Exod=2 Mos
+# Leviticus
+Lev=3 Mos
+# Numbers
+Num=4 Mos
+# Deuteronomy
+Deut=5 Mos
+# Joshua
+Josh=Jos
+# Judges
+Judg=Dom
+# Ruth
+Ruth=Ruth
+# I Samuel
+1Sam=1 Sam
+# II Samuel
+2Sam=2 Sam
+# I Kings
+1Kgs=1 Kong
+# II Kings
+2Kgs=2 Kong
+# I Chronicles
+1Chr=1 Krøn
+# II Chronicles
+2Chr=2 Krøn
+# Ezra
+Ezra=Ezra
+# Nehemiah
+Neh=Neh
+# Esther
+Esth=Ester
+# Job
+Job=Job
+# Psalms
+Ps=Sl
+# Proverbs
+Prov=Ordsp
+# Ecclesiastes
+Eccl=Præd
+# Song of Solomon
+Song=Højs
+# Isaiah
+Isa=Es
+# Jeremiah
+Jer=Jer
+# Lamentations
+Lam=Klages
+# Ezekiel
+Ezek=Ez
+# Daniel
+Dan=Dan
+# Hosea
+Hos=Hos
+# Joel
+Joel=Joel
+# Amos
+Amos=Am
+# Obadiah
+Obad=Abad
+# Jonah
+Jonah=Jon
+# Micah
+Mic=Mika
+# Nahum
+Nah=Nahum
+# Habakkuk
+Hab=Hab
+# Zephaniah
+Zeph=Zef
+# Haggai
+Hag=Hagg
+# Zechariah
+Zech=Zak
+# Malachi
+Mal=Mal
+
+# New Testament* (27)
+# Matthew
+Matt=Matt
+# Mark
+Mark=Mark
+# Luke
+Luke=Luk
+# John
+John=Joh
+# Acts
+Acts=Apg
+# Romans
+Rom=Rom
+# I Corinthians
+1Cor=1 Kor
+# II Corinthians
+2Cor=2 Kor
+# Galatians
+Gal=Gal
+# Ephesians
+Eph=Ef
+# Philippians
+Phil=Fil
+# Colossians
+Col=Col
+# I Thessalonians
+1Thess=1 Thess
+# II Thessalonians
+2Thess=2 Thess
+# I Timothy
+1Tim=1 Tim
+# II Timothy
+2Tim=2 Tim
+# Titus
+Titus=Tit
+# Philemon
+Phlm=Filem
+# Hebrews
+Heb=Hebr
+# James
+Jas=Jak
+# I Peter
+1Pet=1 Pet
+# II Peter
+2Pet=2 Pet
+# I John
+1John=1 Joh
+# II John
+2John=2 Joh
+# III John
+3John=3 Joh
+# Jude
+Jude=Judas
+# Revelation of John
+Rev=Åb
+
+# Apocrypha/Deuterocanon* (22)
+# Tobit
+Tob=Tob
+# Judith
+Jdt=Jdt
+# Esther (Greek)
+
+# Additions to Esther
+AddEsth=TilfEst
+# Wisdom
+Wis=Vis
+# Sirach (Prologue)
+
+# Sirach
+Sir=Sir
+# Baruch
+Bar=Bar
+# Epistle of Jeremiah
+EpJer=JrBrev
+# Daniel (Greek)
+
+# Additions to Daniel
+AddDan=TilfDan
+# Prayer of Azariah
+
+# Susanna
+
+# Bel and the Dragon
+
+# I Maccabees
+1Macc=1 Makk
+# II Maccabees
+2Macc=2 Makk
+# III Maccabees
+3Macc=3 Makk
+# IV Maccabees
+4Macc=4 Makk
+# Prayer of Manasses
+PrMan=ManBøn
+# I Esdras
+1Esd=1 Ezr
+# II Esdras
+2Esd=2 Ezr
+
+
 [Book Abbrevs]
 
+FØRSTE MOSEBOG=Gen
 1. MOSEBOG=Gen
 1 MOSEBOG=Gen
 1MOSEBOG=Gen
 1 MOS=Gen
 
+ANDEN MOSEBOG=Exod
 2. MOSEBOG=Exod
 2 MOSEBOG=Exod
 2MOSEBOG=Exod
 2 MOS=Exod
 
+TREDJE MOSEBOG=Lev
 3. MOSEBOG=Lev
 3 MOSEBOG=Lev
 3MOSEBOG=Lev
 3 MOS=Lev
 
+FJERDE MOSEBOG=Num
 4. MOSEBOG=Num
 4 MOSEBOG=Num
 4MOSEBOG=Num
@@ -94,6 +330,7 @@
 4 MOS=Num
 NUMERI=Num
 
+FEMTE MOSEBOG=Deut
 5. MOSEBOG=Deut
 5 MOSEBOG=Deut
 5MOSEBOG=Deut
@@ -100,72 +337,108 @@
 5 MOS=Deut
 DEUTERONOMIUM=Deut
 
+JOSVABOGEN=Josh
 JOSVA=Josh
 JOSUA=Josh
 JOS=Josh
+
+DOMMERBOGEN=Judg
 DOMMER=Judg
 DOM=Judg
 JUDICIUM=Judg
+
+RUTHS BOG=Ruth
 RUTH=Ruth
 RUT=Ruth
 
+1. SAMUELSBOG=1Sam
 1. SAMUEL=1Sam
 1 SAMUEL=1Sam
 1SAMUEL=1Sam
 1 SAM=1Sam
 
+2. SAMUELSBOG=2Sam
 2. SAMUEL=2Sam
 2 SAMUEL=2Sam
 2SAMUEL=2Sam
 2 SAM=2Sam
 
+1. KONGEBOG=1Kgs
 1. KONGE=1Kgs
 1 KONGE=1Kgs
 1KONGE=1Kgs
 1 KONG=1Kgs
 
+2. KONGEBOG=2Kgs
 2. KONGE=2Kgs
 2 KONGE=2Kgs
 2KONGE=2Kgs
 2 KONG=2Kgs
 
+1. KRØNIKEBOG=1Chr
 1. KRØNIKE=1Chr
 1 KRØNIKE=1Chr
 1KRØNIKE=1Chr
 1 KRØN=1Chr
 
+2. KRØNIKEBOG=2Chr
 2. KRØNIKE=2Chr
 2 KRØNIKE=2Chr
 2KRØNIKE=2Chr
 2 KRØN=2Chr
 
+EZRAS BOG=Ezra
 EZRA=Ezra
+
+NEHEMIAS' BOG=Neh
 NEHEMIAS=Neh
 NEH=Neh
+
+ESTERS BOG=Esth
 ESTER=Esth
+
+JOBS BOG=Job
 JOB=Job
+
+SALMERNES BOG=Ps
 SALMERNE=Ps
 SL=Ps
 PSALM=Ps
 PSL=Ps
+
+ORDSPROGENES BOG=Prov
 ORDSPROGENE=Prov
 ORDSP=Prov
+
+PRÆDIKERENS BOG=Eccl
 PRÆDIKEREN=Eccl
 PRÆD=Eccl
+
 HØJSANGEN=Song
 HØJS=Song
 SALOMOS HØJSANG=Song
+
+ESAJAS' BOG=Isa
 ESAJAS=Isa
 ES=Isa
+
+JEREMIAS' BOG=Jer
 JEREMIAS=Jer
 JER=Jer
+
 KLAGESANGENE=Lam
 KLAGES=Lam
+
+EZEKIELS BOG=Ezek
 EZEKIEL=Ezek
 EZ=Ezek
 EZEK=Ezek
+
+DANIELS BOG=Dan
 DANIEL=Dan
 DAN=Dan
+
+HOSEAS' BOG=Hos
 HOSEAS=Hos
 HOS=Hos
 JOEL=Joel
@@ -205,11 +478,13 @@
 ROMER=Rom
 ROM=Rom
 
+PAULUS' FØRSTE BREV TIL KORINTHERNE=1Cor
 1. KORINTHER=1Cor
 1 KORINTHER=1Cor
 1KORINTHER=1Cor
 1 KOR=1Cor
 
+PAULUS' ANDET BREV TIL KORINTHERNE=2Cor
 2. KORINTHER=2Cor
 2 KORINTHER=2Cor
 2KORINTHER=2Cor
@@ -333,20 +608,6 @@
 2 KRØNIKEBOG=2Chr
 2KRØNIKEBOG=2Chr
 
-EZRAS BOG=Ezra
-NEHEMIAS' BOG=Neh
-ESTERS BOG=Esth
-JOBS BOG=Job
-SALMERNES BOG=Ps
-ORDSPROGENES BOG=Prov
-PRÆDIKERENS BOG=Eccl
-HØJSANGEN=Song
-ESAJAS' BOG=Isa
-JEREMIAS' BOG=Jer
-KLAGESANGENE=Lam
-EZEKIELS BOG=Ezek
-DANIELS BOG=Dan
-HOSEAS' BOG=Hos
 JOELS BOG=Joel
 AMOS' BOG=Amos
 OBADIAS' BOG=Obad
@@ -364,8 +625,7 @@
 JOHANNESEVANGELIET=John
 APOSTLENES GERNINGER=Acts
 PAULUS' BREV TIL ROMERNE=Rom
-PAULUS' FØRSTE BREV TIL  KORINTHERNE=1Cor
-PAULUS' ANDET BREV TIL  KORINTHERNE=2Cor
+
 PAULUS' BREV TIL GALATERNE=Gal
 PAULUS' BREV TIL EFESERNE=Eph
 PAULUS' BREV TIL FILIPPERNE=Phil
@@ -385,3 +645,34 @@
 JOHANNES' TREDJE BREV=3John
 JUDAS' BREV=Jude
 JOHANNES' ÅBENBARING=Rev
+
+TOBITS BOG=Tob
+JUDITS BOG=Jdt
+TILFØJELSER TIL ESTERS BOG=AddEsth
+VISDOMMENS BOG=Wis
+SIRAKS BOG=Sir
+BARUKS BOG=Bar
+JEREMIAS' BREV=EpJer
+TILFØJELSER TIL DANIEL BOG=AddDan
+FØRSTE MAKKABÆERBOG=1Macc
+ANDEN MAKKABÆERBOG=2Macc
+TREDJE MAKKABÆERBOG=3Macc
+FJERDE MAKKABÆERBOG=4Macc
+MANASSES BØN=PrMan
+FØRSTE EZRAS=1Esd
+ANDEN EZRAS=2Esd
+TOB=Tob
+JDT=Jdt
+TILFEST=AddEsth
+VIS=Wis
+SIR=Sir
+BAR=Bar
+JRBREV=EpJer
+TILFDAN=AddDan
+1 MAKK=1Macc
+2 MAKK=2Macc
+3 MAKK=3Macc
+4 MAKK=4Macc
+MANBØN=PrMan
+1 EZR=1Esd
+2 EZR=2Esd
